lucene-backward-codecs-7.7.0-1.mga8.noarch.rpm


Advertisement

Description

lucene-backward-codecs - Lucene Backward Codecs Module

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename lucene-backward-codecs-7.7.0-1.mga8.noarch.rpm
Package name lucene-backward-codecs
Package version 7.7.0
Package release 1.mga8
Package architecture noarch
Package type rpm
Category Development/Java
Homepage http://lucene.apache.org/
License ASL 2.0
Maintainer -
Download size 91.39 KB
Installed size 102.46 KB
Codecs for older versions of Lucene.

Alternatives

Package Version Architecture Repository
lucene-backward-codecs-7.7.0-1.mga8.noarch.rpm 7.7.0 noarch Mageia Core
lucene-backward-codecs - - -

Requires

Name Value
java-headless >= 1:1.8
javapackages-filesystem -
mvn(org.apache.lucene:lucene-core) == 7.7.0

Provides

Name Value
lucene-backward-codecs == 0:7.7.0-1.mga8
mvn(org.apache.lucene:lucene-backward-codecs) == 7.7.0
mvn(org.apache.lucene:lucene-backward-codecs:pom:) == 7.7.0
osgi(org.apache.lucene.backward-codecs) == 7.7.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lucene-backward-codecs-7.7.0-1.mga8.noarch.rpm
Source Package lucene-7.7.0-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lucene-backward-codecs rpm package:
    # urpmi lucene-backward-codecs

Files

Path
/usr/share/java/lucene/lucene-backward-codecs.jar
/usr/share/maven-metadata/lucene-lucene-backward-codecs.xml
/usr/share/maven-poms/lucene/lucene-backward-codecs.pom

Changelog

2019-07-18 - daviddavid <daviddavid> 0:7.7.0-1.mga8
+ Revision: 1422380
- Update to latest upstream release 7.7.0
- Drop deprecated uima analyzers sub-package
- Added nori Korean analyzers sub-package
2018-12-03 - daviddavid <daviddavid> 0:7.1.0-1.mga7
+ Revision: 1337982
- new version: 7.1.0 (sync with fc29)
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild
- Mageia 7 Mass Rebuild
2017-11-04 - daviddavid <daviddavid> 0:6.1.0-2.mga7
+ Revision: 1175762
- add patch to fix CVE-2017-12629 (mga#21976)
2017-10-11 - daviddavid <daviddavid> 0:6.1.0-1.mga7
+ Revision: 1170865
- Update to lucene 6 (sync with fc27)
- Add "spatial-extras" subpackage, this decouples dependencies on spatial4j
- Add jp_minimal conditional
- Add better OSGi metadata for dealing with core/misc split packages
- Drop F24-specific hack

See Also

Package Description
lucene-benchmark-7.7.0-1.mga8.noarch.rpm Lucene Benchmarking Module
lucene-classification-7.7.0-1.mga8.noarch.rpm Lucene Classification Module
lucene-codecs-7.7.0-1.mga8.noarch.rpm Codecs and postings formats for Apache Lucene
lucene-demo-7.7.0-1.mga8.noarch.rpm Lucene Demo Module
lucene-expressions-7.7.0-1.mga8.noarch.rpm Lucene Expressions Module
lucene-facet-7.7.0-1.mga8.noarch.rpm Lucene Facets Module
lucene-grouping-7.7.0-1.mga8.noarch.rpm Lucene Grouping Module
lucene-highlighter-7.7.0-1.mga8.noarch.rpm Lucene Highlighter Module
lucene-javadoc-7.7.0-1.mga8.noarch.rpm Javadoc for Lucene
lucene-join-7.7.0-1.mga8.noarch.rpm Lucene Join Module
lucene-memory-7.7.0-1.mga8.noarch.rpm Lucene Memory Module
lucene-misc-7.7.0-1.mga8.noarch.rpm Miscellaneous Lucene extensions
lucene-parent-7.7.0-1.mga8.noarch.rpm Parent POM for Lucene
lucene-queries-7.7.0-1.mga8.noarch.rpm Lucene Queries Module
lucene-queryparser-7.7.0-1.mga8.noarch.rpm Lucene QueryParsers Module
Advertisement
Advertisement